/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
 EXEC p_AlterColumn 'T_FCS_SUSPECTBILL', 'FBILLNO', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FCS_SUSPECTBILL_S', 'FSUSPECTBILLNO', 'NVARCHAR(80)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
